/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.masthead{background:rgba(255, 255, 255, 0.89) !important}
.popupaoc-button{color:#c5ab6b; background: #000000 !important;} 
.paoc-popup-modal-cnt{height:100% !important; width:550px !important}
.paoc-popup-modal{box-shadow: none !important;}
.paoc-popup-modal{flex-basis: 26% !important;}
.paoc-popup-modal-cnt{border-radius: 10px; background-color: #00000000;padding: 1px 20px 20px 20px !important;}
.wpcf7-textarea{margin-bottom:0px; height: 100px !important}
.paoc-popup-modal{background-color: #00000000 !important;}
.paoc-popup-modal p{margin: 0px 0 14px 0 !important;}
.wpcf7-form-control {margin-bottom:0px; height:32px !important}
.mec-totalcal-box{display:none !important}
.mec-calendar-a-month h4{color:#fff !important}
.mec-calendar-d-top h2{color:#c5ab6b !important}
.mec-event-footer{display:none !important}
.mec-date-labels-container{background-color:#000 !important}
.advance-btn, .download-btn, .give-submit {padding: 11px 23px!important; font-size: 14px!important; min-width: 163px;}
/* .vc_tta-title-text{font-size: 16px !important;}
.vc_tta-panel-title{background-color:#000 !important}
.vc_tta-title-text{color:#fff !important;} */
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{
	background:url('http://docllpdemo.com/projectisaac/wp-content/themes/dt-the7/images/backgrounds/patterns/full/brickwall.gif'); }
/* .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{background:#8e8e8e !important} */
/* .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{border-color:#8e8e8e !important} */
/* .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{background:#000 !important}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{border-color:#000 !important} */
.content .mec-month-divider span, .mec-event-list-standard .mec-event-title a, .mec-event-list-standard .mec-event-meta span.mec-event-d, .mec-event-list-standard .mec-event-meta span.mec-event-m, .mec-event-grid-classic .mec-event-title a{color:#c5ab6b !important}
.wpcf7{font-size:14px; color:#c5ab6b !important}
.wpcf7 h3{color:#c5ab6b !important}
.dt-style.vc_progress_bar.default-bg .vc_single_bar{background-color: rgb(0 0 0) !important;}

/*29-10-2020*/
.popupaoc-link:before {
   font-family: "Font Awesome 5 Free";
   display: inline-block !important;
   content: "\f004";
   padding-right: 5px;
   vertical-align: middle;
   font-weight: 900;
}
.mec-wrap.colorskin-custom .mec-bg-color { color: #c5ab6b !important; }
.mec-dark-mode .mec-timeline-event-content {  background: #000000 !important; }
.mec-events-timeline-wrap:before { background: #000 !important; }
.mec-wrap .mec-timeline-event-content a.mec-timeline-readmore:hover {
    background: #c5ab6b !important;
	color: #000 !important;
}
.popupaoc-link{    
    color: #000000;
    background: #c5ab6b !important;
    padding: 12px 18px 12px 18px !important;
	border-radius: 5px !important;
    font-size: 14px !important;
    line-height: 16px !important;
}
.popupaoc-link:hover{ 
    border-width: 1px;
	border:1px solid #c5ab6b !important;
    border-color: #c5ab6b !important;
    color: #c5ab6b !important;
    background: #000000 !important;
/*     padding: 12px 18px 12px 18px; */
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a { 
	color: #c5ab6b !important;background-color:#000 !important;font-size: 16px !important; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a { 
	color: #000!important;background: #c5ab6b !important;font-size: 16px !important; }
vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #c5ab6b !important;
    background: #000 !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
	color: #c5ab6b !important;
    background: #000 !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color: #fff !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{border-color: #c5ab6b !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after{border-color: #c5ab6b !important;}
.button-load-more {
	color: #c5ab6b !important;
    background: #000000 !important;
    padding: 12px 18px 12px 18px !important;
	border-radius: 5px !important;
    font-size: 14px !important;
    line-height: 16px !important;
}
.mec-load-more-button {
	color: #c5ab6b !important;
    background: #000000 !important;
    padding: 12px 18px 12px 18px !important;
	border-radius: 5px !important;
    font-size: 14px !important;
    line-height: 16px !important;
}
#page .mec-load-more-button {
	width: auto !important;
    height: auto !important;
    line-height: 20px !important;
	font-weight: 400 !important;
}
.button-load-more .button-caption { color: #c5ab6b !important; }
.button-load-more:hover .button-caption { color: #fff !important; }
.details-type-btn { color: #c5ab6b !important;border-radius:5px !important; }
.details-type-btn:hover { color: #000000 !important; }
.mec-topsec { background-color: #000 !important; }
#page .items-grid .post-content a:hover, #page .post-content a:hover { color: #c5ab6b !important; }
.footer .widget a { text-decoration: none; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #f00;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #c5ab6b;
}
.dnt-radio input[type="radio"]:checked { 
    background:pink !important;
}
/* .wpcf7-radio input[type="radio"]:checked .wpcf7-list-item-label { font-weight: bold; } */
.pswp button.pswp__button{color: #c5ab69;opacity: 4.5 !important;}
.fancy-date{display:none !important;}
.author-info {display:none !important}
.entry-meta{display:none !important}
.comments-area{display:none !important}
/* .content .dt-btn:not(.btn-custom-style){color:#c5ab6b !important}
.content .dt-btn:not(.btn-custom-style):hover{color:#000 !important} */
.dnt-btn{color:#c5ab6b !important;}
.dnt-btn:hover{color:#000 !important;background-color:#c5ab6b !important;}
.pswp__caption__center{display:none !important}
@media only screen and (max-width: 768px) { 
	.paoc-popup-modal{width:80% !important;flex-basis:unset !important;}
	.paoc-popup-modal-cnt{width:90% !important;}
}
@media only screen and (max-width: 480px) { 
	.paoc-popup-modal{width:90% !important;flex-basis:unset !important;}
	.paoc-popup-modal-cnt{width:90% !important;padding-left:5px !important; padding-right:5px !important;}
}

